package com.casic.missiles.modular.system.warpper;

import com.casic.missiles.core.base.warpper.BaseControllerWarpper;

import java.util.Map;

/**
 * Created by test203 on 2019/5/20.
 */
public class BusConfigWarpper extends BaseControllerWarpper {

    public BusConfigWarpper(Object list) {
        super(list);
    }
    @Override
    protected void warpTheMap(Map<String, Object> map) {

    }
}
